<?php /* Smarty version 2.6.19, created on 2008-05-20 06:53:49
         compiled from register_first.php */ ?>
<?php echo '<?php'; ?>

require_once("system/system.inc.php");


$smarty->display("register_first.php");
<?php echo '?>'; ?>